	
 $(document).ready(function(){
		$('.tesm-slidert').owlCarousel({
		loop: true,
		margin:30,
		autoplay:true,
		nav:false,
		dots:true,
		responsive: {
			0: {
				items:1
			},
			600: {
				items:1
			},
			667: {
			items:2
			},
			1000: {
				items:4
			}
		}
	})
  
});


$(document).ready(function(){
	$('.tesimonals-lide').owlCarousel({
	loop: true,
	margin:30,
	autoplay:true,
	nav:false,
	dots:true,
	responsive: {
		0: {
			items:1
		},
		600: {
			items:1
		},
		667: {
		items:1
		},
		1000: {
			items:1
		}
	}
})

});


$(document).ready(function() {
	$('#list').click(function(event){event.preventDefault();$('#products .item').addClass('list-group-item');});
	$('#grid').click(function(event){event.preventDefault();$('#products .item').removeClass('list-group-item');$('#products .item').addClass('grid-group-item');});
	$('#list').click(function(event){event.preventDefault();$('#products .item').removeClass('grid-group-item');});
  });
  
  $(document).ready(function(){
  $('.listed-bn ul li a').click(function(){
	$('.listed-bn li a').removeClass("active");
	$(this).addClass("active");
  });
  });


$(document).ready(function() {
    $( window ).scroll(function() {
          var height = $(window).scrollTop();
          if(height >= 100) {
              $('header').addClass('fixed-menu');
          } else {
              $('header').removeClass('fixed-menu');
          }
      });
  });